
input.valid {
    border: 1px solid #70cf4b !important;
    border-color: #70cf4b !important;
        background-color: #dcffeb !important;
}

input.errorlabe {
    border: 1px solid #f91616 !important;
    border-color: #f91616 !important;
    background-color: #ffeaea !important;
}

select.valid {
    border: 1px solid #70cf4b !important;
    border-color: #70cf4b !important;
    background-color: #dcffeb !important;
}

select.errorlabe {
    border: 1px solid #f91616 !important;
    border-color: #f91616 !important;
    background-color: #ffeaea !important;
}

.mbcol4 {margin-bottom: 100px}

.taxa-adicional {
  width: 50px;
  background: #fff;
  margin-right: 15px;
  text-align: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.aviso {
    padding: 10px;
    text-align: center;
    background: #ffdde6;
}
.esqueci {
    text-align: center;
    display: inherit;
    margin-top: 8px;
    cursor: pointer;
    color: #1a9a3e;
}
.esqueci:hover {
    text-align: center;
    display: inherit;
    margin-top: 8px;
    cursor: pointer;
    color: #1a9a3e;
    text-decoration: underline;
}
.header {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  padding-right: 15px;
  padding-left: 15px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #2f6ebc;
}

.headernav {
  margin-bottom: 15px;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 65px;
  background-color: #333;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .15);
  padding-top: 5px;
}

.column_block {
  position: relative;
  display: block;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #dfdfdf;
  border-radius: 10px;
  background-color: #fff;
}

.numero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 100px;
  background-color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #a2a2a2;
  font-size: 16px;
  font-weight: 700;
}

.header_text {
  margin-left: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.block_title {
  margin-top: 50px;
  margin-bottom: 15px;
  padding: 15px 15px 15px 0px;
  border-bottom: 1px solid #c5c5c5;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5a5a5a;
  font-size: 16px;
  font-weight: 500;
}

.block_title.miolo {
  margin-top: 12px;
}

.clubeseguro {
    float: right;
    width: 172px;
    margin-top: 5px;
}

.form_field {
  margin-top: 0px;
  border-radius: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  border-radius: 5px;
}

.form_field.cod {
  width: 48%;
  margin-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.form_label {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5a5a5a;
  font-weight: 400;
}

.form_half_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.form_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.form_wrapper.half {
  width: 48%;
}

.cep_link {
  margin-right: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #006fe7;
  text-decoration: none;
}

.form_body {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.correios_radio {
    margin-top: 5px;
    background: #eee;
    padding: 5px;
    border: 1px solid #aacdf3;
}

.correios_radio:hover {
    margin-top: 5px;
    background: #ccc;
    padding: 5px;
    border: 1px solid #aacdf3;
}
.w-form-label {
    width: 100%;
}

.tab_link {
  display: block;
  height: 60px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(90, 90, 90, .15);
  border-radius: 10px;
  background-color: #f5f5f5;
  box-shadow: none;
  -webkit-transition: border 200ms ease, box-shadow 200ms ease;
  transition: border 200ms ease, box-shadow 200ms ease;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5a5a5a;
}

.tab_link:hover {
  border-color: rgba(90, 90, 90, .28);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .16);
}

.tab_link.w--current {
  display: block;
  padding: 0px;
  border-color: rgba(0, 111, 231, .59);
  background-color: #fff;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .16);
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #303030;
}

.tab_pane {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.tab_pane_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.radio_button_pgto {
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 2;
  display: block;
  margin-top: 0px;
  margin-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.radio_field_pgto {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-left: 0px;
}

.radio_label_pgto {
  display: block;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-top: 20px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.radio_text_pgto {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  margin-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.boleto_text {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5a5a5a;
  text-align: center;
}

.product_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none none solid;
  border-width: 1px;
  border-color: #c5c5c5;
}

.product_img {
  margin-right: 15px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-height: 100px;
}

.product_text {
  margin-bottom: 5px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  font-weight: 700;
}

.product_text.valor {
  color: #666;
  font-size: 14px;
  font-weight: 500;
}

.product_text.qtd {
  color: #b1b1b1;
  font-weight: 500;
}

.subtotal_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 5px;
  padding-bottom: 0;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #5a5a5a;
}

.subtotal_block.bottom {
  border-style: none none solid;
  border-width: 1px;
  border-color: rgba(90, 90, 90, .32) rgba(90, 90, 90, .32) #c5c5c5;
}

.subtotal {
  display: inline-block;
  margin-right: 10px;
}

.subtotal.valor {
  margin-right: 0px;
  font-size: 16px;
  font-weight: 700;
}

.desconto {
  text-align: right;
}

.total {
  margin-right: 10px;
  font-size: 18px;
  font-weight: 700;
}

.total.valor {
  margin-right: 0px;
  color: #666;
}

.product_text_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.form_submit {
    height: 50px;
    margin-top: 10px;
    border-radius: 10px;
    background: #2fbc64;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 400;
    width: 100%;
}

.form_submit:hover {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, .32);
  background: #249a51;
}

.form_submit:active {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .14), rgba(0, 0, 0, .14)), -webkit-linear-gradient(270deg, #fc0, #e98c00);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .14), rgba(0, 0, 0, .14)), linear-gradient(180deg, #fc0, #e98c00);
  box-shadow: none;
  color: #d1d1d1;
}

.w-checkbox-input, .w-radio-input {
    margin-left: 5px;
    margin-right: 7px;
}

label.error {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #c71c1c;
  text-align: left;
  float: left;
  margin-top: -5px;
}

.sucess {
  background-color: #006fe7;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 16px;
}

.container_wide {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.card_code_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.card_code_img {
  margin-left: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.iconpayment {
    float: right;
    margin-right: 10px;
    font-size: 22px !important;
}

.btnlogin {
    height: 30px;
    margin-top: 0px;
    border-radius: 0;
    background-image: linear-gradient(180deg, #36c54c, #118c3a);
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 10px;
    width: 100%;
    text-align: center;
}

@media (max-width: 991px) {
  .column {
    margin-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .column {
    margin-top: 0;
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 20px;
  }
  .mbfoot{text-align: center !important}
  .headernav {
      height: 67px !important;
  }
  .form_half_wrapper {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: block;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
      -ms-flex-align: start;
      align-items: flex-start;
  }
  .form_wrapper.half {
      width: 100% !important;
  }
  .cepbuscar {
    width: 100%;
    background: #478f70;
    margin-top: -15px;
    margin-bottom: 10px;
}
}

@media (max-width: 479px) {
  .column {
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 20px;
  }
}

.cepbuscar {
    border-radius: 5px;
}

.w-select {
    border-radius: 5px;
}
